Subject: Ticket Assigned - Wrong socks were sent to me
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 13 Sep 2021 04:58:12 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong socks were sent to me  Hi, in this order , I have received 2 wrong items. I have been able to process the return for the lunch bag but it’s not allowing me to do it for the socks. The socks are for girls and are not the ones I ordered. 
Can I just send it back with the  lunch bag?

161131932 is the item code for the socks that I didn’t order. 

Sent from my iPhone

> On Sep 5, 2021, at 7:51 AM, Babyshop <[email-masked]> wrote:
> 
> 
> Order number 9693552015 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Clothing Baby Gear Nursery & Feeding Toys Offers
> Your products have been shipped.
> Hi Haniya Siddiqui, your order number is 9693552015.
> The tracking number is FP090521001659.
> Order shipping to 
> haniya Siddiqui
> frond L villa 132
> Dubai, United Arab Emirates 
> Mobile: +971 502595769
> Payment Method: 
> Haniya Siddiqui
> xxxx xxxx xxxx 4317
> Order DetailsConsignment Number: 88888001260920210905
> Item
> Description
> Shipped Quantity
>  
> BABYSHOP 
> Juniors Solid Socks - Set of 3 
> Color: White 
> Size: 30-32 
> 1
>  
> BABYSHOP 
> Toretto Stainless Steel Rectangular Box with Lid 
> 1
>  
> BABYSHOP 
> Juniors Solid Breifs with Elasticised Waistband - Set of 5 
> Color: White 
> Size: 13-14 yrs 
> 1
>  
> BABYSHOP 
> Juniors Striped Boxer - Set of 5 
> Color: Multicolour 
> Size: 10-11 yrs 
> 1
>  
> BABYSHOP 
> Despicable Me Bubble Blister - Set of 3 
> Color: Multicolour 
> 1
>  
> BABYSHOP 
> Gloo Solid Crew Length Socks with Cuffed Hem - Pack of 5 
> Color: White 
> Size: 38-39 
> 1
>  
> BABYSHOP 
> Toretto Printed Lunch Bag 
> 1
>  
> BABYSHOP 
> Toretto Printed Lunch Bag with Adjustable Straps and Zip Closure 
> 1
>  
> BABYSHOP 
> Pause Printed Water Bottle with Straw - 700 ml 
> 1
>  
> BABYSHOP 
> Pause Stainless Steel Water Bottle with Pull Straw Lid - 700 ml 
> 1
>  
> BABYSHOP 
> Toretto Stainless Steel Rectangular Box with Lid 
> 1
>  
> BABYSHOP 
> Gloo Solid Crew Length Socks with Cuffed Hem - Pack of 5 
> Color: White 
> Size: 36-37 
> 1
>  
> BABYSHOP 
> Toretto Rectangular Box with Lid 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @babyshoparabia.
>  
> 	
> Call us on 800-BABYSHOP (800-22297467). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88888001260920210905_9693552015_1630813621368>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3066163